• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
What about the new gaps ?

#1
What about the new gaps that have been detected yesterday
Which infect Wordpress 
And also PHP language
In Mail function 
Is there any update?
Reply

#2
If you mean this:
https://www.ripstech.com/blog/2017/why-m...us-in-php/

It shouldn't be difficult to patch, but if you're like most people, you're going to be using SMTP anyway, and so you're safe. If you don't send email via SMTP, your email is going to look spammy, so just do it. Especially since you can relay through gmail, you really don't have any reason not to use SMTP in my opinion.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2017 MyBB Group.